﻿
/******************** Footer Template *************************/
@font-face {
	font-family: 'ntailu';
	src: url('fonts/ntailu.eot');
	src: url('fonts/ntailu.eot?#iefix') format('embedded-opentype'),
         url('fonts/ntailu.woff') format('woff'),
         url('fonts/ntailu.ttf') format('truetype'),
         url('fonts/ntailu.svg#ntailu') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'Roboto-Light';
    src: url('fonts/Roboto-Light.eot');
    src: url('fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Light.woff') format('woff'),
         url('fonts/Roboto-Light.ttf') format('truetype'),
         url('fonts/Roboto-Light.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Medium';
    src: url('fonts/Roboto-Medium.eot');
    src: url('fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Medium.woff') format('woff'),
         url('fonts/Roboto-Medium.ttf') format('truetype'),
         url('fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Regular';
    src: url('fonts/Roboto-Regular.eot');
    src: url('fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Regular.woff') format('woff'),
         url('fonts/Roboto-Regular.ttf') format('truetype'),
         url('fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
} 
#copyright .container .powered-by-l2t{text-align:left;}
#copyright .container .powered-by-l2t a{color:#ededed;}
.container {margin:0 auto;width:100%;} 
.bottom-content {padding:1%;padding-left:0;padding-right:0;}
.ym-bottom {padding:0;margin:0;}
.ym-bottom li {display:inline-block}
.bottom-link-other, .bottom-link-ym, .bottom-link-lang, .bottom-link-social, .ym-copyright-footer, .bottom-link-copyright {padding:0;margin:0;}
.bottom-link-other li, .bottom-link-ym li, .bottom-link-lang li, .bottom-link-social li, .ym-copyright-footer li, .bottom-link-copyright li {line-height:40px;display: inline-block;}
.bottom-link-other li a, .bottom-link-ym li a, .bottom-link-lang li a, .bottom-link-social li a, .bottom-link-copyright li a {color:#d8d8d8;text-decoration:none;}
.f_split {margin:0 10px;}
.bottom-link-ym {font-size:14px;border-bottom:1px solid #353535;}
.bold {font-weight:bold;}
.bottom-link-lang, .bottom-link-other {border-bottom:1px solid #353535;}
.ym-lang-site {font-weight:bold;margin-right:10px}
.bottom-link-social li a {margin:0 10px;}
.bottom-link-social li:first-child a {margin:0 0 10px 0px;}
.li-sponsor {vertical-align: top;margin-top: 3%;}
.li-left-copyright {float:left;font-size:11px}
.li-right-copyright {float:right;font-size:11px}
.facebook-link-footer {height:40px;padding-left:28px;background:url('../../App_Images/website-elements/facebook-mail.png') 0 center no-repeat;display:block;background-size:20px 20px;}
.twitter-link-footer {height:40px;padding-left:28px;background:url('../../App_Images/website-elements/twitter-mail.png') 0 center no-repeat;display:block;background-size:20px 20px;}
.google-link-footer {height:40px;padding-left:28px;background:url('../../App_Images/website-elements/google-mail.png') 0 center no-repeat;display:block;background-size:20px 20px;}
.youtube-link-footer {height:40px;padding-left:28px;background:url('../../App_Images/website-elements/youtube-mail.png') 0 center no-repeat;display:block;background-size:20px 20px;}
.blog-link-footer {height:40px;padding-left:28px;background:url('../../App_Images/website-elements/blogger-mail.png') 0 center no-repeat;display:block;background-size:20px 20px;}
 .btn-app-download-footer {cursor:pointer;}  
.lnk-newsletter {cursor: pointer;width: 45px;height:30px;line-height:30px;background:#8cd050;color:#FFF;float: left;margin-left:0;text-align:center;}
.errorNews{Color:#FF0000;font-weight:bold;line-height:22px;}
.succesNews{color:#cbe6c2;font-weight:bold;line-height:22px;}
.sponsor {text-align:center;margin-top:5px;}
.sponsor-img img{width:50%;}
.sponsor span{line-height:32px;}
